PRODUCT STUDIO
商品画像1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24-EU0101F スイッチ
SKU: ES3500-24-EU0101F
Zyxel ES3500-24, Gözetilmiş, L2
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel ES3500-24-EU0101F スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
いいえ
DHCP機能
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
基本開閉 RJ 45 イーサーネット入力数
SSH/SSLサポート
はい
通信LEDインジケーター
GTIN EAN UPC
4718937565634,
MACアドレスフィルタリング
MIBサポート
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSLサポート
はい
アキス制御サポート
アドレステーブルサイズ
ウェブベースの管理
カテゴリ
ネットワーク スイッチ
カテゴリ
ネットワーク スイッチ
キータイプ
コンタクト層
システムに追加された日付
2012-05-02
ジャンボフレームサポート
スタック可能
はい
スタティックポートセキュリティ
はい
セキュリティ
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ツリープロトコル期間
データ速度
10/100 Mbps
ネットワークインターフェース
Fast Ethernet
ファストイーサーネット銅入力の数
24
ブランド
Zyxel
ブランド
Zyxel
出版フローコントロール
接続クラスタリング
接続ゲートウェイミラーリング
接続制御リスト ACL
最大データ転送速度
生産日
製品カラー
製品コード
ES3500-24-EU0101F
製品シリーズ
製品名
ES3500-24
製品名
ES3500-24
販売された市場
NL, ES, SE, GB, AU
速度制限
はい
銅イーサーネットケーブリング技術
電源接続
®